Subject: [Spridgets] 1973 MGB

From: David Groundwater <[email-masked]>
Date: Fri, 23 Nov 2012 15:12:57 -0600 FILETIME=[502E23B0:01CDC9BF]

Hi List,
A friend is looking at a 73 B and asked me if there was anything in particular
he should be on the lookout for with that car.  Anyone have any particular
advice?  I've told him I can help him with the usual Spridget type issues that
come up, but I don't have much experience with B's.  Any thoughts are
appreciated.Dave'70 Midget
------------------------

[email-masked]

Archive: http://www.team.net/archive